## libpod-wordlist-hanekomu-perl 1.110090

=== debian/changelog ===
libpod-wordlist-hanekomu-perl (1.110090-1) unstable; urgency=low

  * Initial Release. (Closes: #611651)

 -- Dominique Dumont <domi.dumont@free.fr>  Fri, 25 Mar 2011 17:31:16 +0100
