=== debian/control ===
Source: libpod-wordlist-hanekomu-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <domi.dumont@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
                     libtest-spelling-perl,
                     libtest-simple-perl (>= 0.94),
                     aspell,
                     aspell-en
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-wordlist-hanekomu-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-wordlist-hanekomu-perl/
Homepage: http://search.cpan.org/dist/Pod-Wordlist-hanekomu/

Package: libpod-wordlist-hanekomu-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         aspell
Enhances: libpod-spell-perl
Description: collection of stop words to spell check POD documents
 Pod::Wordlist::hanekomu, when loaded, adds more stopwords for POD spell check,
 that is, words that should be ignored by the spell check.
