## libpod-wordlist-hanekomu-perl 1.113620

=== debian/changelog ===
libpod-wordlist-hanekomu-perl (1.113620-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Add perl as an alternative build dependency to libtest-simple-perl.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2011 01:25:48 +0100
