=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl,
+                     aspell,
+                     aspell-en,
                      libtest-spelling-perl,
-                     libtest-simple-perl (>= 0.94),
-                     aspell,
-                     aspell-en
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-wordlist-hanekomu-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-wordlist-hanekomu-perl/
+                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
+Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-wordlist-hanekomu-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-wordlist-hanekomu-perl.git
 Homepage: http://search.cpan.org/dist/Pod-Wordlist-hanekomu/
 
 Package: libpod-wordlist-hanekomu-perl
