## libpod-wordlist-hanekomu-perl 1.120740

=== debian/changelog ===
libpod-wordlist-hanekomu-perl (1.120740-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Set debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add /me to Uploaders.
  * New build dependency: libtest-requires-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 22:04:59 +0100
