=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: libpod-wordlist-hanekomu-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Dominique Dumont <domi.dumont@free.fr>
+Uploaders: Dominique Dumont <domi.dumont@free.fr>,
+ gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      aspell,
                      aspell-en,
+                     libtest-requires-perl,
                      libtest-spelling-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-wordlist-hanekomu-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-wordlist-hanekomu-perl.git
 Homepage: http://search.cpan.org/dist/Pod-Wordlist-hanekomu/
