## libpod-wordlist-hanekomu-perl 1.121370

=== debian/changelog ===
libpod-wordlist-hanekomu-perl (1.121370-1) unstable; urgency=low

  * New upstream release.
  * Drop build dependency on libtest-requires-perl.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:08:24 +0200

libpod-wordlist-hanekomu-perl (1.120920-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Apr 2012 19:16:25 +0200
