=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Build-Depends-Indep: perl,
                      aspell,
                      aspell-en,
-                     libtest-requires-perl,
                      libtest-spelling-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
 Standards-Version: 3.9.3
