=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-Wordlist-hanekomu/   .*/Pod-Wordlist-hanekomu-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
