=== debian/control ===
Source: libpod-wordlist-hanekomu-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <domi.dumont@free.fr>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     aspell,
                     aspell-en,
                     libtest-spelling-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-wordlist-hanekomu-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-wordlist-hanekomu-perl.git
Homepage: https://metacpan.org/release/Pod-Wordlist-hanekomu

Package: libpod-wordlist-hanekomu-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         aspell,
         libtest-spelling-perl
Enhances: libpod-spell-perl
Description: collection of stop words to spell check POD documents
 Pod::Wordlist::hanekomu, when loaded, adds more stopwords for POD spell check,
 that is, words that should be ignored by the spell check.
 .
 WARNING: This module is deprecated. All non-name words from this list have
 been merged into the master Pod::Wordlist module. Therefore, this list is no
 longer maintained.
