=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Wordlist-hanekomu   .*/Pod-Wordlist-hanekomu-v?@ANY_VERSION@@ARCHIVE_EXT@$
